GCLOUD_COMPUTE_DISK-TYPES_DESCRIBE(1)

NAME

gcloud compute disk-types describe - describe a Google Compute Engine disk type

SYNOPSIS

gcloud compute disk-types describe DISK_TYPE [--zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute disk-types describe displays all data associated with a Google Compute Engine disk type.

POSITIONAL ARGUMENTS

    DISK_TYPE
        The name of the disk type to describe.

FLAGS

    --zone=ZONE
        The zone of the disk type to describe. Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.